{
  "LBL_ROUTES": "SV_SE Routes",
  "LBL_PRODUCTS_TO_PACK": "SV_SE To Pack",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "SV_SE For Parked Notes",
  "LBL_PRODUCTS_SHORTED": "SV_SE Shorted",
  "LBL_PRODUCTS_READY_TO_PACK": "SV_SE Available From Stack Check",
  "HDR_ROUTE_INFO": "SV_SE ROUTE INFO",
  "LBL_CUSTOMERS": "SV_SE Customers",
  "LBL_NOTES_TO_PACK": "SV_SE To Pack",
  "LBL_NOTES_PACKED": "SV_SE Packed",
  "LBL_NOTES_PARKED": "SV_SE Parked",
  "TXT_CONSIGNMENT_NOTES": "SV_SE Consignment Notes",
  "BTN_BACK": "SV_SE Back",
  "BTN_CORRECT": "SV_SE Correct",
  "BTN_PACK": "SV_SE PACK",
  "HDR_CUSTOMER": "SV_SE Customer",
  "MSG_NOT_LINKED_TO_A_ROUTE": "SV_SE Not linked to a route",
  "LBL_SHOW_COMPLETED_ROUTES": "SV_SE Show completed routes",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "SV_SE Show completed customers",
  "LBL_DEADLINE": "SV_SE Deadline",
  "LBL_ROUTE": "SV_SE Route",
  "LBL_PROGRESS": "SV_SE Progress",
  "LBL_CUSTOMERS_TO_PACK": "SV_SE Customers to Pack",
  "LBL_WEIGHT_TO_PACK": "SV_SE Weight to Pack",
  "LBL_DELIVERY_DATE": "SV_SE Delivery Date",
  "LBL_PACKING_DEADLINE": "SV_SE Packing Deadline",
  "LBL_TO_DO": "SV_SE To Do",
  "LBL_DONE": "SV_SE Done",
  "LBL_PARKED": "SV_SE Parked",
  "LBL_STOP_NR": "SV_SE Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "SV_SE Error while retrieving information for the customer route!",
  "COL_NOTE_NR": "SV_SE Note #",
  "COL_WEIGHT": "SV_SE Weight",
  "COL_PRODUCTS": "SV_SE Products",
  "COL_STATUS": "SV_SE Status",
  "COL_CONS_POINT_NUMBER": "SV_SE Cons. Point #",
  "COL_CONS_POINT_DESC": "SV_SE Cons. Point",
  "COL_DEPARTMENT_NUMBER": "SV_SE Department #",
  "COL_DEPARTMENT_DESC": "SV_SE Department",
  "LBL_NOTES": "SV_SE Notes",
  "COL_STOP_NR": "SV_SE Stop #",
  "COL_CUSTOMER": "SV_SE Customer",
  "COL_PACK_IN": "SV_SE Pack In",
  "COL_PRODUCTS_TO_PACK": "SV_SE Products to Pack",
  "COL_CONSIGNMENT_NR": "SV_SE Consignment #",
  "COL_PACKING_DEPARTMENT": "SV_SE Packing Dept.",
  "COL_PRODUCT_GROUP": "SV_SE Product Group",
  "COL_PRODUCT": "SV_SE Product",
  "COL_PIECES": "SV_SE Pcs",
  "COL_BUNDLES": "SV_SE Bundles",
  "COL_CUSTOMERS": "SV_SE Customers",
  "COL_NOTES": "SV_SE Notes",
  "COL_COMBINED_TRANSPORT_NUMBER": "SV_SE Combined Transport #"
}
